{
  "compilerOptions": {
    "target": "es6",
    "experimentalDecorators": true,
    "module": "es6",
    "moduleResolution": "node",
    "paths": {
      "~/packages/*": [
        "./library/packages/*"
      ]
    },
    "strict": true,
    "strictNullChecks": false,
    "noEmitHelpers": true,
    "sourceMap": false,
    "allowSyntheticDefaultImports": true,
    "skipLibCheck": true
  },
  "include": [
    "./assets",
    "./src",
    "./engine"
  ]
}
